Bug 1308 - Add a menu item such as "View/Options" or "Tools/Options" which would have submenus mirroring the structure of the Control Panel.
Add a menu item such as "View/Options" or "Tools/Options" which would have su...
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-10 01:10 UTC by Jesse Glick
Modified: 2008-12-23 11:04 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-03-10 01:10:42 UTC
Selecting any given one would open a property sheet. This would be faster than browsing to the right place in the Explorer, and would provide more UI consistency with other apps.

[Also on module wishlist, could be done as a module.]

[IAN] Not really an option with the new Project Settings insead of Control Panel

[jglick] Basically there now, though no submenus.
Comment 1 Marian Mirilovic 2002-05-27 16:57:26 UTC
verified, closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo